package com.newapp.paperwall.listener;

import com.newapp.paperwall.javabean.Data;

public interface CollectListener {
    void onSetClick(Data data,int position);
    void onDownloadClick(Data data,int position);
    void onRemoveClick(int position);
}
